Status: Resolved Start date: 10/27/2011
Priority: Normal Due date:
Assignee: % Done: 50%
Category: cmake Estimated time: 0.00 hour
Target version: rsb-0.7
Description
Check on how to organize/distribute cmake toolchain files.
    -  Distribute via $prefix/share/cmake/Toolchains?
    -  Is there a best-practice for that?

Associated revisions
Revision 931b38b2 - 10/28/2011 04:09 PM - Arne Nordmann 

Prepared project for toolchain files.
refs #683

History
#1 - 10/28/2011 02:31 PM - Anonymous
- Status changed from New to Feedback
- % Done changed from 0 to 50

There does not seem to be a standard/best-practice. All documentation and examples I could found put the toolchain files in arbitrary fodlers of the
project itself (most of the time project root). So I suggest we go with
rsc/cmake/Toolchains locally
and install the tollchain files at
$prefix/share/cmake/Toolchains

#2 - 12/06/2011 01:53 PM - J. Wienke

Can we resolve this issue? I think this is fulfilled.

#3 - 07/11/2012 09:11 AM - J. Wienke
- Status changed from Feedback to Resolved
- Target version set to rsb-0.7

I declare this is done. We can reopen something if we find a specific problem.
